export const PRODUCTS_PENDING = 'PRODUCTS_PENDING';
export const PRODUCTS_FULFILLED = 'PRODUCTS_FULFILLED';
export const PRODUCTS_REJECTED = 'PRODUCTS_REJECTED';

export const PRODUCT_DETAIL_PENDING = 'PRODUCT_DETAIL_PENDING';
export const PRODUCT_DETAIL_FULFILLED = 'PRODUCT_DETAIL_FULFILLED';
export const PRODUCT_DETAIL_REJECTED = 'PRODUCT_DETAIL_REJECTED';

export const ADD_PRODUCT_PENDING = 'ADD_PRODUCT_PENDING';
export const ADD_PRODUCT_FULFILLED = 'ADD_PRODUCT_FULFILLED';
export const ADD_PRODUCT_REJECTED = 'ADD_PRODUCT_REJECTED';

export const EDIT_PRODUCT_PENDING = 'EDIT_PRODUCT_PENDING';
export const EDIT_PRODUCT_FULFILLED = 'EDIT_PRODUCT_FULFILLED';
export const EDIT_PRODUCT_REJECTED = 'EDIT_PRODUCT_REJECTED';

export const DELETE_PRODUCT_PENDING = 'DELETE_PRODUCT_PENDING';
export const DELETE_PRODUCT_FULFILLED = 'DELETE_PRODUCT_FULFILLED';
export const DELETE_PRODUCT_REJECTED = 'DELETE_PRODUCT_REJECTED';

export const STORE_CURRENT_PRODUCT = 'STORE_CURRENT_PRODUCT';